a:hover{text-decoration:none;}

.link a:link{font-size:11px;font-weight:normal;color:#800517;text-decoration:underline;}
.link a:visited{font-size:11px;font-weight:normal;color:#800517;text-decoration:underline;}
.link a:hover{font-size:11px;font-weight:normal;color:#F62817;text-decoration:none;}


.head_link a:link{font-size:11px;font-weight:bold;color:#333333;text-decoration:none;}
.head_link a:visited {font-size:11px;font-weight:bold;color:#333333;text-decoration:none;}
.head_link a:hover{font-size:11px;font-weight:bold;color:#C35617;text-decoration:underline;}

.advtlink a:link{font-size:11px;font-weight:normal;color:#347235;text-decoration:none;font-family:verdana;}
.advtlink a:visited{font-size:11px;font-weight:normal;color:#347235;text-decoration:none;font-family:verdana;}
.advtlink a:hover{font-size:11px;font-weight:normal;color:#C35617;text-decoration:underline;font-family:verdana;}

.adminhome a:link{font-size:11px;font-weight:normal;color:green;text-decoration:none;}
.adminhome a:visited{font-size:11px;font-weight:normal;color:green;text-decoration:none;}
.adminhome a:hover{font-size:11px;font-weight:normal;color:#C35617;text-decoration:underline;}

.bookmark a:link{font-size:11px;font-weight:normal;color:red;text-decoration:none;}
.bookmark a:visited{font-size:11px;font-weight:normal;color:red;text-decoration:none;}
.bookmark a:hover{font-size:11px;font-weight:normal;color:#C35617;text-decoration:underline;}

table.sample {width:100%;border:0px solid grey;border-collapse: separate;background:#ffffff; margin-left:auto; margin-right:auto; padding:1px;}

/*table.sample th { background:#bdd16b;text-align:center;vertical-align: middle;font-size:11px;color:#ffffff;background: url(../images/navbar_back.gif) repeat-x;}	*/
/* table.sample th { background:#bdd16b;text-align:center;vertical-align: middle;font-size: 70.5%;font-size:11px;} */
table.sample th { text-align:left;padding-left:5px;vertical-align: middle;font-size: 70.5%;font-size:11px;}
table.sample tr { background:white;text-align:center;vertical-align: middle;height:22px}
table.sample td { text-align:left;font-size:11px;padding-left:10px;padding-right:5px; font-size: 70.5%;font-size:11px;}
table.sample td { padding-left:5px; font-weight: bold;}

table.sample th a:link{font-size:11px;font-weight:bold;color:#800517;text-decoration:underline;}
table.sample th a:visited{font-size:11px;font-weight:bold;color:#800517;text-decoration:underline;}
table.sample th a:hover{font-size:11px;font-weight:bold;color:#F62817;text-decoration:none;}

table.sample a:link{font-size:11px;font-weight:normal;color:#800517;}
table.sample a:visited{font-size:11px;font-weight:normal;color:#800517;text-decoration:underline;}
table.sample a:hover{font-size:11px;font-weight:normal;color:#F62817;text-decoration:none;}

table.advt {width:99%;border:1px solid #EAEAEA;border-collapse: separate;margin-left:auto; margin-right:auto;padding:5px;}
table.advt th { background:#F9FCEF;text-align:center;vertical-align: middle;font-family:verdana;font-size:11px}
table.advt tr { background:#F9FCEC;text-align:center;vertical-align: middle;}
table.advt td { background:#F9FCEC;text-align:center;margin-left:1px;padding-left:1px;font-family:verdana;font-size:11px}


p {text-align:justify; font-size:2; color:black; margin:0px 5px 0px 5px}

.submit
{
  color: white !important;
  background: green !important;
  border: 2px solid silver !important;
  padding: 2px 2px 2px 2px !important;
  vertical-align:middle;
  font-size: 11px;
  height:25px;
  cursor: pointer;
}
.submit input:hover
{
  color: orange !important;
  background: red !important;
}

/*.submit a:hover{background:green;text-decoration:none;}    */

.form_info_icon, .form_warn_icon
{
  cursor:help;
  vertical-align:middle;
}

.head_image
{
	background: transparent url(../images/header_img.gif) top center;
	margin:2px 0px 5px 0px;
	height:146px;
	border:0;
	width: 985px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 977px 146px;
}

/* PAGINATION   CSS   */
.button2 a:link
    {
        background-color:#f2f8dc;
    	border:1px solid green;
        text-align:center;
        color:#C35617;
        width:10px;
        padding:0px 3px 0px 3px;
        margin-right:2px;
        text-decoration:none;
        font-size:10px;
        font-family: tahoma, georgia, Arial, Helvetica, sans-serif;
    }

.button2 a:visited
   {
        background-color:#f2f8dc;
   		border:1px solid green;
        text-align:center;
        color:#C35617;
        width:10px;
        padding:0px 3px 0px 3px;
        margin-right:2px;
        font-size:10px;
        font-family: tahoma, georgia, Arial, Helvetica, sans-serif;
    }
.button2 a:hover{color:green;width:10px;text-decoration:none;font-size:10px;font-family: tahoma, georgia, Arial, Helvetica, sans-serif;}

.button2 a:active
    {
        border-bottom:solid 1px #D3D3D3;
        border-right:solid 1px #D3D3D3;
        padding:0px 3px 0px 3px;
        color:#347235;
        width:10px;
        font-size:10px;
        font-family: tahoma, georgia, Arial, Helvetica, sans-serif;
    }
.button2_active
    {
        background-color:#E0E0E0;
        border:1px solid green;
        text-align:center;
        color:#C35617;
        width:10px;
        padding:0px 3px 0px 3px;
        margin-right:2px;
        font-size:10px;
    }

/* PAGINATION   CSS   ENDS  */

.errMessage
{
	FONT-SIZE:10pt;
	COLOR:maroon;
	font-family:Arial,Sans-Serif;
	text-align:center;
	height:25px;
}
.successMsg
{
	color: green;
	text-align:center;
	padding:60px 0px 30px 0px;
	background:#f2f8dc;
}

.warningMsg
{
	color: #0000FF;
	text-align:center;
	padding:60px 0px 30px 0px;
	background:#f2f8dc;
}

.failureMsg
{
	COLOR: red;
	text-align:center;
	padding:60px 0px 30px 0px;
	background:#f2f8dc;
}

.redirectMsg
{
	COLOR: grey;
	text-align:center;
	padding:5px 0px 50px 0px;
	background:#f2f8dc;
}

.screenContainer div {
	float: left;
	width: 180px;	/* When using a fixed number of columns, you can omit the width. Otherwise it must be set! This will be the *minimum* width of a column*/
	padding: 11px;	/* You may use a padding... but thanks to IE you can only use pixels! */
	position: relative;
	text-align: justify;
	margin: 0; 	/*	/* Don't use a margin! */
	font-family: Arial, Sans-Serif;
	font-size:11px;
}

/* Optional 'read on'-message */

.screenContainer div .readOn {
	position: absolute;
	right: 1em;
	bottom: -0.5em;
	color: #999999;
}

/* View Artilce CSS START */
@media screen {
	.screenContainer {
		display: block;
	}

	.printContainer {
		display: none;
	}
}

@media print, projection, tty {
	.screenContainer {
		display: none;
	}

	.printContainer {
		display: block;
	}
}

button {
	background: yellow;
}
/* View Artilce CSS END */
table.mainContainerWriteComment {
	border-width: 0px;
	border-spacing: 2px;
	background-color: #EFEFEF;
	}
table.mainContainerWriteComment th {
	border-width: 0px 0px 0px 0px;
}
table.mainContainerWriteComment td {
	border-width: 0px 0px 0px 0px;
	font-size:11px;
}
.tableColumn
{
	font-family: Arial, Sans-Serif;
	font-weight:bold;
	font-size:11px;
}
.trBackground0
{
 	background-color: Orange;
}
.trBackground1
{
	background-color: White;
}
.mandatory
{
	COLOR: red;
	vertical-align: top;
	margin-bottom:11px;
}

.messsage
{
	FONT-SIZE: 15px;
	font-family:Arial, Sans-Serif;
}
.redMesssage
{
	FONT-SIZE: 15px;
	COLOR: red;
	font-family:Arial, Sans-Serif;
}


.mediumLevelMsg
{
	FONT-SIZE: 20px;
	font-weight:bold;
	COLOR: black;
	font-family:Arial, Sans-Serif;
}



.genLink:link
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 8pt;
	text-decoration: none;
	color: maroon;
}
.genLink:visited
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 8pt;
	text-decoration: none;
	color: #1B1C20;
}
.genLink:hover, .genLink:active
{
	font-face:Arial, Sans-Serif;
	font-family: Arial, Sans-Serif;
	text-decoration: underline;
	color: white;
}
.textBox
{
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	FONT-SIZE: 18px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Sans-Serif;
	font-size: 11px;
	vertical-align:baseline;
	text-align:left;
	line-height:11px;
	text-valign:middle;
	padding : 0px;
	width : 140px;
	height : 18px;
}
.selectBox
{
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	FONT-SIZE: 18px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Sans-Serif;
	font-size: 11px;
	vertical-align:baseline;
	text-align:left;
	line-height:11px;
	text-valign:middle;
	padding : 0px;
	width : 140px;
	height : 20px;
}
.textBoxBig
{
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	FONT-SIZE: 15px;
	COLOR: #333333;
	FONT-FAMILY:Arial, Sans-Serif;
	vertical-align:middle;
	width : 140px;
	height : 50px;
	vertical-align:baseline;
	text-align:left;
	line-height:11px;
	text-valign:middle;
	padding-top : 1px;
}


.textArea{
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT:  #666666 1px solid;
	COLOR: #333333;
	font-size:8pt;
	FONT-FAMILY:Arial, Sans-Serif;
	HEIGHT: 150px;
	Width:  300px;
}

.hdInput
{
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding: 5px 15px;
	font-size: 11px;
	font-weight: bold;
	align:center;
}
.blInput
{
	font-family: Arial, Sans-Serif;
	color:black;
	font-size:6pt;
	text-align:left;
	text-valign:top;
}

.select {
	font-family:Arial, Sans-Serif;
	FONT-SIZE: 15px;
	color: #000000;
	background-color: #FFFFFF;
	width: 140px;
	HEIGHT: 20px;
	border: 1px solid;
	border-color: #666666;
}
.selectNoWidth {
	font-family: Arial, Sans-Serif;
	font-size:8pt;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid;
	border-color: #666666;
}
.hLink1:link
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 8pt;
	text-decoration: none;
	color: black;
}
.hLink:link
{
	font-face:Arial, Sans-Serif;
	font-family: Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 8pt;
	text-decoration: none;
	color: #ED880D;
}
.hLink:visited
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 8pt;
	text-decoration: none;
	color: #ED880D;
}
.hLink:hover, .hLink:active
{
	font-face:Arial, Sans-Serif;
	font-family: Arial, Sans-Serif;
	text-decoration: none;
	color: #000000;
}
.bLink:link
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 8pt;
	text-decoration: none;
	color: #000000;
}
.bLink:visited
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 8pt;
	text-decoration: none;
	color: #000000;
}
.bLink:hover, .bLink:active
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	text-decoration: underline;
	color: #000000;
}
.myFrame {
   	visibility: hidden;
    width:0px;
    height:0px;
    border-width: 0px;
}
.topHeadline
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 12pt;
	text-decoration: none;
	text-align:center;
	color:black;
}
.headline
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 8pt;
	text-decoration: none;
}
.subHeader
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 10pt;
	text-decoration: none;
}
.disp_TopHeadline
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: bold;
	FONT-SIZE: 14px;
	color:blue;
	text-decoration: none;
	line-height: 110%;
	letter-spacing: 0px;
	text-indent: 0px;
	direction: ltr;
	word-spacing: 1px;
	text-align: none;
}
.disp_Headline
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: bold;
	FONT-SIZE: 13px;
	text-decoration: none;
	line-height: 120%;
	letter-spacing: 0px;
	text-indent: 0px;
	direction: ltr;
	word-spacing: 1px;
	text-align: none;
}
.disp_SubHeader
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 11px;
	text-decoration: none;
	line-height: 120%;
	letter-spacing: 0px;
	text-indent: 0px;
	direction: ltr;
	word-spacing: 1px;
	text-align: none;
}
.disp_Text
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 11px;
	text-decoration: none;
	line-height: 130%;
	letter-spacing: 0px;
	text-indent: 0px;
	direction: ltr;
	word-spacing: 1px;
	text-align: justify;

}
.pagingNumber
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 11px;
	text-decoration: none;
	cursor:pointer;

}
.tabHorBar
{	background: transparent url(../images/English/BRD_top.png) top center repeat-x; }

.whiteLableFont
{
	font-family:Arial, Sans-Serif;
	font-size: 11px;
	font-color:white;
}
.searchResultMsg
{
	font-family:Arial, Sans-Serif;
	font-size: 18px;
	color:#FE7700;
}
.rating_bar {
  width: 40px;
  background: url(../images/English/star_off.gif) 0 0 repeat-x;
  verticle-align:bottom;
}

.rating_bar div {
  height: 11px;
  background: url(../images/English/star_on.gif) 0 0 repeat-x;
  verticle-align:bottom;
  aligbn:left;
}
.rating_bar span
{
width: 40px;
}
.visual{
	position: absolute;
	z-index:0;
	background: url('../images/English/visual_moths.gif') no-repeat;
	top: 35px;
	left: 825px;
	width: 160px;
	height: 113px;
	padding: 0px;
	position: absolute;

}
.welcomeText
{
	font-face:Arial, Sans-Serif;
	font-family:Arial, Sans-Serif;
	font-weight: normal;
	FONT-SIZE: 11px;
	text-decoration: none;
	line-height: 130%;
	letter-spacing: 0px;
	text-indent: 0px;
	direction: ltr;
	word-spacing: 1px;
	color:gray;
}


/* LOGGEDIN PAGE  CSS  STARTS  */



.homecorner1
{
	background-image:url('../../ad-min/include/images/bubblecorner1.gif');
	width:8px;
	height:8px;
}

.homecorner2
{
	background-image:url('../../ad-min/include/images/bubblecorner2.gif');
	width:8px;
	height:8px;
}

.homecorner3
{
	background-image:url('../../ad-min/include/images/bubblecorner3.gif');
	background-repeat:no-repeat;
	background-position:bottom;
}

.homecorner4
{
	background-image:url('../../ad-min/include/images/bubblecorner4.gif');
	background-repeat:no-repeat;
	background-position:bottom;
}

.hometop
{
	background-image:url('../../ad-min/include/images/bubbletop.gif');
	background-repeat:repeat-x;
}

.homebottom
{
	background-image:url('../../ad-min/include/images/bubblebottom.gif');
	background-repeat:repeat-x;
	background-position:bottom;
}

.homeimage
{
	width:40px;
	height:46px;
	margin-top:3px;
	margin-left:3px;
	margin-right:0px;
}

.homeh2
{
	font-size:11px;
	font-family:Arial;
	color:#284942;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	text-decoration:none;
}


.homeh2 a:link{font-size:11px;font-weight:normal;color:#347235;text-decoration:none;}
.homeh2 a:visited{font-size:11px;font-weight:normal;color:#347235;text-decoration:none;}
.homeh2 a:hover{font-size:11px;font-weight:normal;color:#C35617;text-decoration:underline;}

.homeul
{
	margin-top:2px;
	margin-bottom:15px;
}
/* LOGGEDIN PAGE  CSS  ENDS  */

.printpage
{
   float:right;
   padding-right: 8px;
}

/*sandeep*/

/*genral*/
.span12{width:100%;}
.span8{width:78%;}
.span7{width:69%;}

.span6{width:50%;}

.span25{width:25%;}
.pull-left{float:left;}
.two_table{float:left;margin-top:20px;}
/*issue in old layout*/
.footerBtm{float:left;}

/* new css */
table.strip_table tr{background-color:white;height: 22px;text-align: center;vertical-align: middle;}
table.strip_table th{background: black;color:white;vertical-align: middle;font-size: 11px;}
table.strip_table td{text-align: left;padding-left: 10px;padding-right: 5px;font-size: 11px}
.nap_right_text_box{border:1px solid red;padding:10px;margin:10px;border-radius:10px;}
.title_text{font-size:16px;color:#007500;text-align:center;padding-bottom: 10px;text-decoration: underline;font-weight: bold;}
.title_text_black{font-size:17px;color:#000000;text-align:center;padding-bottom: 10px;text-decoration: underline;font-weight: bold;}
.this_month_nap{margin: 15px 0 30px;text-align: center;}
.innerWrapper{display:inline-block;}
.max_five_line{width: 100%;float: left;height: 150px;overflow-y: scroll;}
.table-font-size{font-size:10px;}
table.padding-size-adjust td{padding-left:5px !important;padding-right:3px !important;}
img.user_info_icon{float:right;}
.filter_bar{float:right;width:350px;padding:10px 0;}
.filter_title{float:left;font-size:15px;margin:6px 10px 0 0;}
.filter_submit{background: #91b106;color: #FFF;padding: 6px 12px;border: 1px solid #EEE;border-radius: 9px;}
.filter_date{padding: 3px 0px;border-radius: 6px;}
.date_bar{padding:5px 0;text-align:center;background:#000;color:#FFF;font-size: 17px;font-weight: bold;}
.yallow_background{background:yellow;}
.light_gray_background{background:#e2e2e2;}
.text-center{text-align:center;}
.gray_background{background:#acacac;}
.table_heding th{font-size: 15px;padding: 8px 0px;}
.green_text{color:green;}
.nopadding_table{border-collapse:collapse;border: 1px solid #000000;}
.nopadding_table td, .nopadding_table tr{border:1px solid #000000;}
.nopadding_table td{padding : 4px 0px;}
.red_text{color:red;}
.feateredCropCont{float:left;}
.yallow_td{background-color: yellow;color: red;font-weight: bold;}
.note_text{font-size:10px;font-style:initial;}
.user_info_bar{margin:10px 20px;}

/* custom css */
.hidden_opp{
	width:100%; 
	height:218px; 
	overflow: hidden;
}

.visible_opp{
	width:100%; 
	height:auto; 
	overflow: visible;
}



.next_race.next_race_down tr td a{
    padding: 4px 0px !important;
    /* color: #333 !important; */
}
.live_betting.next_race_down tr td a{
    padding: 4px 0px !important;
    color: #333 !important;
}

.races5tale{
    margin: 0;
    font-size: 12px;
    width: 100%;
    background-color: gray;
    padding: 6px 10px;
    color: #fff;
}

.races-flag img{
    height: 12px;
    margin-right: 4px;
    max-width: 16px;
}



.races5talecaptio th {
    background: #000000 !important;
    color: #fff;
}

.races5talecaptio td{
	background-color: #f2f2f2;
}

.lastraceTa td{
	    background-color: #808080;
    color: #fff;
	border: 0px solid #c00000 !important;
}

.showcaseRace{
    text-align: center;
    margin: 0;
    font-size: 12px;
    width: 100%;
    padding: 6px 10px;
}


.showCaseTale tr th{
	    background: #808080;
		color:#fff;
}

.showCaseTale tr td{
	    background-color: #f2f2f2;
		    font-weight: bold;
}

.showCaseTale tr td:nth-child(3){
	    background-color: #ffffff;
		    font-weight: bold;
}

.showCaseTale tr td:nth-child(4){
	    background-color: #ffff00;
		color:#c00000;
}

#showcase_history th{
	text-align: left;
	padding-left: 5px;
}

table.table_month_overall th{
	background-color:#000!important;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}


table.table_month_overall th,
table.table_month_overall td{
	border:1px solid black;
	
}
table.table_month_overall tr td:first-child{
	background:#d3d3d3;
	font-size:14px;
	font-weight:bold;
}
table.table_month_overall tr td:last-child{
	background:#f2f2f2;
	font-size:14px;
	font-weight:bold;
}

.head_image h1{font-size:56px;
color:#000;}

#color{
	padding:0px;
}
.pl-5{
	padding-left:5px;
}
.bg-white{
	background-color:#ffffff;
}
.player_rank{
	font-size:18px;
	background-color:green;
	color:#ffffff;
	width:162px;
	margin:auto;
	padding:auto;
	height:25px;
}
.font_weight_bold{
	font-weight:bold;
}

.player_profile{
	width:100%;
	border:0px solid grey;
	border-collapse: separate;
	background:#ffffff;
	margin-left:auto;
	margin-right:auto;
	padding:1px;
	border:1px solid black;
    font-family: courier;
}

.player_profile .profile_heading{
    padding: 4px 0px 4px 45px;
	font-weight:bold;
	background-color:yellow;
    font-size: 23px;
}
.player_profile #uname img{

	margin-right:15px;
	font-weight:bold;
	width:30px;
	height:22px;
}
.lightgray{
	background:#d9d9d9;
}

.rank_pos{
    text-align:left;
    padding:2px 15px;
    font-weight:bold;	
	margin:0px 0px 10px 0px;
    font-size: 16px;
 	
}.rank_high{
	 font-weight:100;
     text-align:left;
     color:#2f5496;
     font-size: 16px;
     padding:2px 15px;
}
.view_rank{
	text-align: left;
    padding: 2px 15px;
    vertical-align: top;
    font-size:16px;
    color:gray;
    margin: 20px 0px 0px 0px;
}
.img-fluid{
	width:100%;
	height:auto;
}
.com_history{
    text-align: center;
    font-size: 31px;
    font-weight: bold;
    background-color: lightgray;
    padding: 4px;
}
.nap_comp{
	background-color: #2f5496;
    color: white;
    font-weight: bold;
    padding: 10px;
    font-size: 34px;
}
.month_champ{
	display: inline-block;
	margin-left:4px;
	background-color:yellow;
	font-weight:bold
}

.overall_champ {
    display: inline-block;
    margin-left: 4px;
    background-color: yellow;
    font-weight: bold;
    font-size: 20px;
}

.league_comp{
	background-color:#538135;
	color:white;
	font-weight:bold;
	padding:10px;
	font-size:34px;
}
.cup_comp{
	background-color:#a20404;
	color:white;
	font-weight:bold;
	padding:10px;
	font-size:34px;
}
.festival_comp{
	background-color:#000000;
	color:white;
	font-weight:bold;
	padding:10px;
	font-size:34px;
}
.cleague_comp{
	background-color:#6b0555;
	color:white;
	font-weight:bold;
	padding:10px;
	font-size:34px;
}
.champ{
	margin-left:4px;
	background-color:yellow;
	font-weight:bold;
    font-size: 20px;
}

.champ > span{
	margin-left:10px;
	display:inline-block;
	font-weight:bold;
	margin-top:-84;
}
.t_body tr td{
     background-color:blue!important;
}



/** Added By Kailash Chandra **/
body{
	font-size: 13px;
}
a:link{
	color: #222;
}
.card{
	box-shadow: 0px 3px 20px #0000000b;
	border: none;
}
.card-header {
	margin-bottom: 0;
	background: #007500;
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	
}
.card-body{
	padding: 1.5rem 2rem;
}
.innerWrapper {
	padding: 15px;
	width: 100%;
	background: #EFF3F6;
}
.h4, h4 {
	font-size: 1.8rem;
}
.text-success{
	color: #91C714;
}
.text-primary{
	color: #2449AF;
}
.footerBtm{
	display:none;
	border-width: 0px 1px 1px 1px;
}
.topMinitab {
	background: #cbf172;
	height: 43px;
	padding-top: 5px;
	width: 100%;
}
.topMinitab img.left,
.topMinitab img.right{
	display: none;
}
.table_main_league tr:nth-child(n+3):nth-child(-n+6){
	background: #75f3bf;
}
.table_main_league tr:nth-child(n+19):nth-child(-n+22){
	background-color: #f3788b;
}
.card-header-bg{
	background:#007500;
	color:#ffffff;
	padding:8px;
}
.card-header-bg-black{
	margin-bottom: 0;
	background: #000;
	font-size: 14px;
	color: #ffff00;
	font-weight: 700;
}
.underline{
	text-decoration:underline;
}
.won-color{
	background-color: #007500;
	color: #ffffff;
}
.lost-color{
	background-color: #e51a23;
	color: #ffffff;
}
.draw-color{ 
	background-color: #ffff00;
	color: #000000; 
}
.wrapper { 
	width: 1008px;
}
.hdrInnerWrapper { 
	width: 1008px; 
}
.headerTop { 
	width: 1008px; 
}
.tabsBgR { 
	width: 680px; 
}
.head_image {  
	width: 100%;
	background-repeat: no-repeat;
	background-position: left;
	background-size: 100% 146px;
}
.champion_user{
	color: yellow;
	font-weight: bold;
	float: right;
} 
.user_horse_selection_table tr td{
	border: 1px solid black;
	margin: 5px;
} 
.table_main_league tr:nth-child(6), .table_main_league tr:nth-child(18){
	border-bottom: 2px solid black;
}
/** end **/








